{
  "name": "СИЯНИЕ",
  "short_name": "СИЯНИЕ",
  "start_url": "./index.html",
  "display": "fullscreen",
  "display_override": [
    "fullscreen",
    "standalone",
    "minimal-ui"
  ],
  "orientation": "any",
  "background_color": "#0b1020",
  "theme_color": "#0b1020",
  "icons": [
    {
      "src": "./img/logo.jpg",
      "sizes": "192x192",
      "type": "image/jpeg"
    },
    {
      "src": "./img/logo.jpg",
      "sizes": "512x512",
      "type": "image/jpeg"
    }
  ]
}
